/** Shopify CDN: Minification failed

Line 12:1 Unexpected ","
Line 17:1 Unexpected ","

**/

  .image1-bg {
    background-image:url('{{ settings.image1 | img_url: 'master' }}');
    background-size: cover;
	background-color:#cccccc;
},
  .image2-bg {
    background-image:url('{{ settings.image1 | img_url: 'master' }}');
    background-size: cover;
	background-color:#ededed;
},
  .image3-bg {
    background-image:url('{{ settings.image1 | img_url: 'master' }}');
    background-size: cover;
	background-color:#999999;
}
